---
search:
  tags:
    - Organisations V2
    - GET
seo:
  description: >-
    Gets a single organisation. Reference for the GET
    /api/v2/{team_slug}/{app_slug}/organisations/{org_id} endpoint in the
    Management API v2.
sidebar:
  label: Get organisation
  badge: GET
title: Get organisation
type: openapi-operation
---
Gets a single organisation.

`GET /api/v2/{team_slug}/{app_slug}/organisations/{org_id}`

**Responses**

- `200` — OK
- `400` — Request-level failure
- `401` — Request-level failure
- `403` — Request-level failure
- `404` — Request-level failure
- `500` — Request-level failure

Response example, 200:

```json
{
  "data": {
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "name": "string",
    "organisation_number": "string",
    "parent_id": "1c6ca187-e61f-4301-8dcb-0e9749e89eef",
    "credit_check": true,
    "status": "string",
    "contact_name": "string",
    "email": "string",
    "phone": "string",
    "tax_id_vat_number": "string",
    "external_ref": "string",
    "invoice_email": "string",
    "custom_fields": {
      "property1": "string",
      "property2": "string"
    },
    "comment": "string",
    "shipping_address": [
      {
        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
        "shipping_type": "string",
        "name": "string",
        "company_name": "string",
        "street_address": "string",
        "co_address": "string",
        "city": "string",
        "state_province": "string",
        "house_number": "string",
        "postal_code": "string",
        "country": "string",
        "phone": "string",
        "is_default": true
      }
    ],
    "billing_address": [
      {
        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
        "shipping_type": "string",
        "name": "string",
        "company_name": "string",
        "street_address": "string",
        "co_address": "string",
        "city": "string",
        "state_province": "string",
        "house_number": "string",
        "postal_code": "string",
        "country": "string",
        "phone": "string",
        "is_default": true
      }
    ],
    "customer_group_ids": [
      "497f6eca-6276-4993-bfeb-53cbbbba6f08"
    ],
    "tags": [
      {
        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
        "key": "string",
        "name": "string",
        "status": "string",
        "filterable": true,
        "created_at": "2019-08-24T14:15:22Z",
        "updated_at": "2019-08-24T14:15:22Z"
      }
    ]
  }
}
```
